[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TSizingRec

## Declaration

Source position: grids.pas line 575

`type TSizingRec = record`
`Index: Integer;`
`OffIni: Integer;`
`OffEnd: Integer;`
`DeltaOff: Integer;`
`PrevLine: Boolean;`
`PrevOffset: Integer;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .